Subject: Upcoming Lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jun 2000 09:52:00 -0700 (PDT)

Tanya:
This coming Friday Sara and I are going to walk the legal assistants through 
some basic concepts with respect to the ISDA and CSA Schedules and 
confirmations.  Do you think that we should invite some of the newer credit 
people to this and if so, who?  Some of this will be a repeat of what we did 
a few weeks ago but at a more basic level.  We were thinking that it may be 
beneficial for Nidia Mendoza and Cathy Tudon.  Let me know what you think.
Carol